<?php

define('_IN_JOHNCMS', 1);

require_once("../incfiles/core.php");
$textl = '' . $copyright . ' - Сервисы';
require_once("../incfiles/head.php");

echo '<div class="phdr"><b>Наши сервисы</b></div>
      <div><img src="' . $home . '/images/act3.gif" width="7" height="10" alt="-" /> <a href="' . $home . '/weather/">Погода</a><br />
	  <img src="' . $home . '/images/act3.gif" width="7" height="10" alt="-" /> <a href="' . $home . '/horo/">Гороскоп</a><br />
	  <img src="' . $home . '/images/act3.gif" width="7" height="10" alt="-" /> <a href="' . $home . '/kurs.html">Курсы валют</a><br />
	  <img src="' . $home . '/images/act3.gif" width="7" height="10" alt="-" /> <a href="' . $home . '/online-test/">Онлайн-тесты</a><br /></div>
';

require_once("../incfiles/end.php");

?>